xfwm4 4.6.2-1 source package in Ubuntu

Changelog

xfwm4 (4.6.2-1) unstable; urgency=low

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control
    - update standards version to 3.8.4.
    - add depends on ${misc:Depends}.
    - debhelper build-dep bumped for overrides support.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - switch to tiny debhelper 7 rules.
  * debian/docs: use dh_installdocs to install docs.
  * debian/manpages: use dh_installman to install manpages.
 -- Lionel Le Folgoc <email address hidden>   Sun, 23 May 2010 14:01:51 +0200

Upload details

Uploaded by:
Lionel Le Folgoc on 2010-05-23
Uploaded to:
Maverick
Original maintainer:
Debian Xfce Maintainers
Architectures:
any
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
xfwm4_4.6.2.orig.tar.gz 2.3 MiB a9f3feb413912ddd79216b7c024b04936baf1ec17ddd616a7d1f42c780d29a82
xfwm4_4.6.2-1.debian.tar.gz 7.4 KiB f699e3d6ed314784864b98eef0f18f238ad796a4d011dcba6a59c30d6f92eb34
xfwm4_4.6.2-1.dsc 2.1 KiB 3f18e5c81cd82fdc950c0ba2006dac967b6d30b95f88329596b73e882eb50a54

Available diffs

View changes file

Binary packages built by this source

xfwm4: No summary available for xfwm4 in ubuntu natty.

No description available for xfwm4 in ubuntu natty.